if not exists(select * from rep_origenDato where origenDato = 'ind_disponibilidadEquipo_reporte')
begin
declare @licencia as varchar(100)
set @licencia =(SELECT uid FROM [seg_usuario] where id=1)

INSERT INTO [rep_origenDato]
           ([uid]
           ,[eid]
           ,[id_usuario_modifico]
           ,[id_usuario_creo]
           ,[fechaModificacion]
           ,[fechaCreacion]
           ,[active]
           ,[origenDato]
           ,[origenDato_codigo]
           ,[id_reporte]
           ,[duracion])
     VALUES
           (@licencia
           ,'01'
           ,1
           ,1
           ,getdate()
           ,getdate()
           ,1
           ,'ind_disponibilidadEquipo_reporte'
           ,''
           ,(select top 1 id from rep_reporte where reporte_codigo = 'CONSULTAS' and reporte = 'Porcentaje de disponibilidad de equipos')
           ,0)

end 
